package com.reptileclient.jlifeapp.dao.hm;

import com.reptileclient.jlifeapp.entity.hm.HmToken;

public interface HmTokenMapper {
    int insert(String token);

    int update(String token);

    HmToken selectAll();

    int insertSubToken(String subToken);

    int updateSubToken(String subToken);
}